Bug 105792 - Encoding missing from desktop entry file
Encoding missing from desktop entry file
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: Maelstrom (Show other bugs)
1.0
All Linux
low Severity low
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks: CambridgeTarget
  Show dependency treegraph
 
Reported: 2003-09-27 12:45 EDT by Ville Skyttä
Modified: 2014-03-16 22:39 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-22 12:41:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
freedesktop.org desktop entry update (351 bytes, patch)
2003-09-27 12:46 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2003-09-27 12:45:13 EDT
The required key "Encoding" is missing from the Maelstrom desktop entry file.
Comment 1 Ville Skyttä 2003-09-27 12:46:08 EDT
Created attachment 94781 [details]
freedesktop.org desktop entry update
Comment 2 Bill Nottingham 2003-10-22 12:41:24 EDT
this was fixed.

Note You need to log in before you can comment on or make changes to this bug.